body {
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	background-image: url(../images/Website-Blue-Background.jpg);
}
p {
	font-size: 13px;
	line-height: 17px;
	color: #6B7185;
	padding-left: 248px;
	padding-right: 90px;
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	text-align: none;
	letter-spacing: 1pt;
	}
.paraone	{
	font-size: 10px;
	line-height: 17px;
	color: #999;
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	text-align: left;
	padding-left: none;
	letter-spacing: 1pt;
}
li {
	font-size: 11px;
	line-height: 16px;
	color: #666666;
	}
em {
	font-size: 11px;
	margin-left: 10px;
	line-height: 16px;
	}
	
.menu-lh2 {
	line-height: 18px;
	padding-top: 5px;
	vertical-align: top;
	}

.menu-lh {
	line-height: 18px;
	vertical-align: top;
}

	
h2 {
	font-size: 16px;
	color: #0067AC;
	padding-left: 248px;
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 90px;
	text-transform: none;
	letter-spacing: 4px;
	}
h3 {
	color: #2F66A1;
	margin-left: 25px;
}

a:visited {
	color: #6188C2;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-right: 5px;
}
a:link {
	color: #6D84B8;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-right: 5px;
	}
a:hover {
	color: #113861;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-right: 5px;
}
a:active {
	color: #7185B8;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-right: 5px;
}

.redh1_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #EC1E22;
	font-weight: normal;
	margin-left: 10px;
}	
.smtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4E84C4;
	text-align: center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #E5E5E5;
	padding-top: 5px;
	border-bottom-style: solid;
}
.bluh1_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0370B1;
	font-weight: normal;
}	
.blkuh1_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	font-weight: normal;
}	
.LetMenuTd {
	color: #FFFFFF;
	text-align: left;
	line-height: 18px;
	vertical-align: top;
}	
.LetContTd {
	line-height: 18px;
	background-image: none;
	background-repeat: no-repeat;
	padding-left: 73px;
}	
.cont_td {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-y;
	background-position: 73px;
}

.LetMenuTd  a:link {
	color: #FFFFFF;
	line-height: 18px;
}
.LetMenuTd  a:active {
	color: #FFFFFF;
	line-height: 18px;
}
.LetMenuTd a:hover {
	color: #FFCC00;
	line-height: 18px;
}
.LetMenuTd a:visited {
	color: #FFFFFF;
	line-height: 18px;

}
.tableadj{
	margin-top: 5px;
}
.h2sml {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #1C3F69;
	font-weight: bold;
	padding-right: 90px;
}
ul {
	font-size: 11px;
	line-height: 16px;
	color: #666666;
	padding-left: 100px;
	padding-right: 80px;
}
.table_menu_left {
	margin-left: 90px;
	float: left;

}
#layer1 {
	position:absolute;
	width:241px;
	height:238px;
	z-index:1;
	left: 630px;
	top: 479px;
}
#layer2 {
	position:absolute;
	width:241px;
	height:238px;
	z-index:1;
	left: 672px;
	top: 496px;
}
#layer3 {
	position:absolute;
	width:241px;
	height:238px;
	z-index:1;
	left: 671px;
	top: 470px;
}
#layer4 {
	position:absolute;
	width:241px;
	height:238px;
	z-index:1;
	left: 671px;
	top: 488px;
}
#layer5 {
	position:absolute;
	width:123px;
	height:124px;
	z-index:1;
	left: 533px;
	top: 851px;
}
#layer6 {
	position:absolute;
	width:241px;
	height:238px;
	z-index:1;
	left: 791px;
	top: 404px;
}
